1755391769759
16700,0.0.0
6688,0.0.0
17547,0.0.0
13735,0.0.0
4769,0.0.0
13007,0.0.0
18157,0.0.0
19865,0.0.0
22711,0.0.0
24,2.4.0
847,0.0.0
26,2.4.0
8947,0.0.0
10969,0.0.0
28,2.3.0
857,0.0.0
1818,0.0.0
15912,1.14.0
5627,2.4.0
16692,0.0.0
4014,2.2.0
22721,0.0.0
19764,0.0.0
18932,0.0.0
1651,1.14.0
9207,0.0.0
6609,0.0.0
42,2.3.0
12267,2.4.0
785,0.0.0
10320,0.0.0
11698,0.0.0
15944,1.33.0,1.27.0
21288,0.0.0
11584,2.4.0
23514,1.33.0
3942,1.33.0
20478,0.0.0
17362,1.23.0
2991,0.0.0
6630,0.0.0
3953,2.4.0
9842,0.0.0
17376,1.27.0
21337,0.0.0
7357,2.2.0
13728,1.27.0
22760,0.0.0
14397,0.0.0
2999,0.0.0
4823,2.4.0
4827,1.23.0
18159,0.0.0
23538,0.0.0
15165,1.27.0
11688,2.2.0
18194,0.0.0
11637,0.0.0
890,2.4.0
3015,2.2.0
5641,1.27.0
16736,0.0.0
8906,0.0.0
15924,1.14.0
742,0.0.0
22681,0.0.0
6611,0.0.0
15070,0.0.0
11646,0.0.0
18948,1.14.0
21886,0.0.0
22961,1.14.0
20552,0.0.0
21355,1.14.0
95,0.0.0
13001,0.0.0
13753,2.4.0
7346,1.14.0
4000,1.14.0
10335,2.4.0
2353,0.0.0
13041,1.27.0
5660,0.0.0
16717,0.0.0
22013,0.0.0
129,0.0.0
1753,0.0.0
19806,0.0.0
184,1.14.0
22076,2.2.0
15199,0.0.0
22757,1.14.0
22077,2.2.0
22075,2.2.0
5723,0.0.0
23533,0.0.0
4911,0.0.0
9681,0.0.0
15223,1.33.0
22088,0.0.0
925,0.0.0
5680,0.0.0
5780,2.2.0
4874,2.4.0
20537,0.0.0
1524,0.0.0
8421,2.0.0,1.33.0
1776,0.0.0
2378,0.0.0
4838,0.0.0
13069,0.0.0
6664,0.0.0
6784,1.33.0,1.27.0
23508,0.0.0
10475,0.0.0
100,0.0.0
11078,0.0.0
6739,1.27.0
14509,0.0.0
17493,1.27.0
15198,2.4.0
13066,0.0.0
17491,1.27.0
10376,2.0.0,1.33.0
13837,0.0.0
3113,0.0.0
7459,0.0.0
18981,0.0.0
14528,1.27.0
127,0.0.0
4112,0.0.0
2164,0.0.0
1001,1.27.0
3783,1.33.0,1.27.0
4790,2.2.0
930,0.0.0
3087,1.27.0
8180,2.4.0
957,0.0.0
4890,0.0.0
7120,0.0.0
16744,0.0.0
10410,0.0.0
157,0.0.0
11028,0.0.0
10276,0.0.0
2307,1.23.0
5809,1.27.0
14497,0.0.0
8264,1.14.0
7888,0.0.0
17538,0.0.0
16802,2.1.0
9588,0.0.0
16798,2.0.0
21361,0.0.0
14618,0.0.0
17642,0.0.0
16140,0.0.0
8330,0.0.0
21432,1.27.0
19919,0.0.0
3265,0.0.0
20769,0.0.0
15361,0.0.0
19927,1.14.0
8346,1.33.0,1.27.0
2598,0.0.0
9764,1.14.0
13859,0.0.0
22909,0.0.0
19938,1.23.0
22186,1.27.0
206,1.14.0
9776,2.2.0
21420,0.0.0
213,0.0.0
7494,2.4.0
16245,0.0.0
1856,1.27.0
22146,0.0.0
5792,2.0.0,1.33.0
16124,0.0.0
11752,0.0.0
11812,0.0.0
1251,0.0.0
222,0.0.0
13882,2.4.0
5815,0.0.0
21480,2.4.0
22161,0.0.0
7513,1.27.0
2466,2.4.0
9673,0.0.0
17639,0.0.0
1047,0.0.0
11873,0.0.0
17897,1.23.0
22939,0.0.0
7572,0.0.0
19212,0.0.0
13218,1.14.0
9685,2.4.0
14674,0.0.0
3077,0.0.0
9357,0.0.0
17702,0.0.0
19221,1.14.0
20778,0.0.0
13911,0.0.0
22989,2.2.0
20835,0.0.0
22990,2.2.0
9071,2.4.0
5885,1.14.0
10516,2.2.0
1077,2.2.0
19393,2.4.0
22789,0.0.0
9784,2.4.0
4181,2.0.0,1.33.0,1.27.0
3235,0.0.0
23668,0.0.0
20753,2.3.0
5007,2.2.0
1834,2.0.0,1.33.0
14563,0.0.0
15352,1.27.0
15347,1.27.0
11769,1.33.0
15353,1.27.0
15350,1.27.0
16183,2.4.0
1837,0.0.0
22932,0.0.0
1835,2.2.0
16268,0.0.0
20044,1.14.0
5986,0.0.0
2558,0.0.0
397,0.0.0
6948,0.0.0
19253,2.2.0
19261,1.14.0
22040,1.27.0
11245,0.0.0
17707,0.0.0
21521,2.4.0
3298,1.23.0
6921,0.0.0
9172,2.3.0
12573,1.14.0
5935,1.33.0
1935,2.2.0
2570,1.14.0
2542,0.0.0
5938,1.33.0
1140,0.0.0
356,1.14.0
13998,0.0.0
14647,0.0.0
23004,1.14.0
9182,0.0.0
12589,0.0.0
8144,1.27.0
9149,1.27.0
19245,2.4.0
15447,1.14.0
19695,0.0.0
4338,0.0.0
7704,1.27.0
20869,1.27.0
16276,1.27.0
20824,1.27.0
1260,0.0.0
4973,1.14.0
23643,0.0.0
16281,0.0.0
3430,1.14.0
11247,0.0.0
406,2.4.0
4789,0.0.0
13736,2.4.0
2484,0.0.0
2294,2.2.0
8479,2.4.0
14040,0.0.0
10,0.0.0
20847,0.0.0
9819,1.27.0
7648,0.0.0
419,1.27.0
14644,0.0.0
3398,0.0.0
9886,0.0.0
3412,0.0.0
10579,0.0.0
3511,0.0.0
2650,2.3.0
475,0.0.0
601,0.0.0
2638,2.2.0
9973,2.2.0
23099,0.0.0
524,2.4.0
10634,0.0.0
10678,1.27.0
14787,0.0.0
21663,0.0.0
2652,2.3.0
5230,0.0.0
20103,0.0.0
23937,0.0.0
8066,0.0.0
14071,0.0.0
22462,0.0.0
22465,0.0.0
17015,1.27.0
7714,1.14.0
3918,0.0.0
20951,0.0.0
15505,0.0.0
17957,2.4.0
23074,2.2.0
17953,2.4.0
18558,0.0.0
23821,2.4.0
10598,0.0.0
22428,2.3.0
21595,1.23.0
452,1.33.0
9287,0.0.0
14770,1.27.0
23042,0.0.0
1293,0.0.0
1988,2.4.0
4375,0.0.0
12712,2.4.0
16989,1.14.0
5382,0.0.0
9297,0.0.0
9294,0.0.0
12632,1.14.0
471,0.0.0
1993,0.0.0
2640,1.14.0
2042,1.14.0
23795,0.0.0
12636,2.2.0
2002,0.0.0
23851,0.0.0
23102,1.27.0
11951,0.0.0
17896,0.0.0
10547,2.2.0
2014,0.0.0
23863,1.14.0
17057,0.0.0
12701,0.0.0
2030,2.4.0
7735,0.0.0
11962,0.0.0
11968,1.14.0
19231,1.33.0,1.27.0
2675,0.0.0
2041,0.0.0
5199,0.0.0
3506,0.0.0
22969,2.2.0
14762,0.0.0
23049,2.4.0
23142,0.0.0
20140,0.0.0
21483,2.4.0
8673,0.0.0
22407,1.27.0
22402,1.27.0
10766,0.0.0
22414,1.27.0
3721,0.0.0
16408,0.0.0
6346,1.14.0
14825,0.0.0
21718,0.0.0
22211,2.4.0
4524,2.4.0
20207,1.14.0
20985,0.0.0
12092,0.0.0
22377,1.27.0
15610,0.0.0
21731,2.4.0
11403,0.0.0
9362,0.0.0
7825,2.0.0,1.33.0
12741,1.27.0
17919,0.0.0
554,0.0.0
20964,0.0.0
22395,0.0.0
10713,0.0.0
5336,1.14.0
5397,0.0.0
13398,0.0.0
18574,0.0.0
15576,0.0.0
6338,2.4.0
5345,1.14.0
15581,1.27.0
18535,0.0.0
1431,0.0.0
14856,2.4.0
14857,2.3.0
603,1.23.0
11387,0.0.0
11389,0.0.0
16391,0.0.0
15493,0.0.0
12090,2.2.0
2774,1.23.0
20249,1.27.0
19464,0.0.0
9398,1.14.0
4525,1.33.0,1.27.0
9942,0.0.0
12062,2.2.0
13483,0.0.0
17116,1.23.0
13433,0.0.0
22468,2.4.0
6367,0.0.0
10034,0.0.0
22392,1.27.0
20215,1.14.0
1408,0.0.0
20176,0.0.0
10706,1.14.0
13442,2.3.0
10053,0.0.0
4505,0.0.0
9379,0.0.0
1026,2.4.0
22487,1.14.0
5475,0.0.0
12242,2.2.0
667,0.0.0
12835,0.0.0
10100,2.2.0
3904,0.0.0
8723,0.0.0
16636,0.0.0
18694,1.27.0
16451,0.0.0
11439,0.0.0
14925,1.27.0
9729,0.0.0
14257,1.27.0
19522,0.0.0
13689,0.0.0
16823,2.4.0
17993,0.0.0
21024,1.14.0
2792,1.14.0
11532,2.2.0
21832,0.0.0
18609,1.27.0
21836,0.0.0
23246,1.27.0
18612,1.27.0
14189,0.0.0
18608,1.27.0
22840,0.0.0
3705,0.0.0
7830,0.0.0
3746,1.14.0
10093,0.0.0
5450,1.14.0
24011,0.0.0
11083,0.0.0
14909,0.0.0
8716,2.2.0
9421,0.0.0
7793,2.4.0
12120,2.0.0,1.33.0,1.27.0
3826,0.0.0
6489,2.2.0
3760,0.0.0
23330,0.0.0
20354,0.0.0
6494,1.27.0
17199,0.0.0
24027,0.0.0
6492,1.27.0
7911,0.0.0
5479,0.0.0
17999,0.0.0
20386,0.0.0
11411,2.2.0
21830,1.27.0
4633,1.33.0
11409,2.2.0
11410,2.2.0
14989,0.0.0
13488,2.4.0
21883,0.0.0
22518,1.23.0
20272,0.0.0
14950,0.0.0
3059,1.27.0
16484,1.33.0
19546,0.0.0
9458,0.0.0
21848,0.0.0
12194,0.0.0
1506,2.4.0
660,1.14.0
16537,2.3.0
10865,1.14.0
14986,0.0.0
17849,2.4.0
7274,1.27.0
16589,0.0.0
19754,0.0.0
1635,2.4.0
16730,0.0.0
18837,1.23.0
16595,1.23.0
13639,0.0.0
21169,1.14.0
18075,0.0.0
18769,0.0.0
18128,1.27.0
8012,0.0.0
20431,1.27.0
21908,1.27.0
698,0.0.0
23084,0.0.0
5525,0.0.0
19576,1.14.0
17025,0.0.0
790,1.27.0
6513,1.33.0,1.27.0
6473,2.2.0
23376,0.0.0
2889,0.0.0
2888,0.0.0
19538,0.0.0
7252,1.33.0,1.27.0
9291,2.4.0
2231,0.0.0
5572,0.0.0
9631,2.2.0
13758,0.0.0
10887,0.0.0
19583,0.0.0
21229,2.2.0
11554,0.0.0
11555,0.0.0
8001,0.0.0
23801,1.27.0
9518,0.0.0
18815,0.0.0
21190,0.0.0
18115,1.27.0
2282,2.2.0
16591,0.0.0
18819,0.0.0
21081,2.3.0
13680,0.0.0
16647,0.0.0
10929,0.0.0
18126,0.0.0
5480,1.27.0
13698,2.0.0,1.33.0,1.27.0
21930,0.0.0
17284,2.3.0
21078,2.4.0
7233,0.0.0
19574,1.14.0
12104,0.0.0
2214,2.2.0
7244,0.0.0
2215,2.2.0
2219,2.2.0
17178,1.23.0
13653,0.0.0
15033,0.0.0
10908,0.0.0
12245,1.14.0
6438,2.2.0
16620,0.0.0
6441,2.2.0
3756,0.0.0
8788,0.0.0
